Subject: Ticket Assigned - RETURN ITEMS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 11:13:28 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN ITEMS Hi good day!
Can I just ask if how can I return defective items. I already requested since last 3weeks ago but no repomse, no text messages no one came to pickup the item. And stated on my aact in centerpoint that the amount is already refunded to my acct but nothing is reflecting about any refund from centerpoint? What will I do. I have two defective kingswatch.
Thank you.Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3862887